package eu.dnetlib.data.openaire.dsm.model;

public interface BrowseTerm {

	String getTerm();

	void setTerm(final String term);

	String getName();

	void setName(final String name);

	long getTotal();

	void setTotal(final long total);
}
